GET /whatsapp/commerce-settings

Commerce settings (catalog visible on the profile, cart enabled)

GET
/whatsapp/commerce-settings

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

WhatsApp account id

Response Body

{settings}

application/json
  1. response
settings?
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/commerce-settings?accountId=string'
Example Response
{  "settings": {    "isCartEnabled": true,    "isCatalogVisible": true  }}